<div class="header__col__subrow header__col__subrow--bottom header__menu" vue-component="header-menu">
  <div :class="{'bg-pattern':menuIsOpen}" @click="toggleMenu" v-click-outside="closeMenu">
    <div class="header__menu__trigger" v-if="!menuIsOpen">
      <span>Menu</span>
    </div>
    <div class="header__menu__trigger" v-else v-cloak>
      <span>Tanca</span>
    </div>
    <div class="header__menu-dropdown bg-pattern" v-cloak v-if="menuIsOpen">
      {% for item in menus.main %}
        <a class="header__menu-dropdown__item" href="{{item.url}}">
          <span>{{item.title}}</span>
        </a>
      {% endfor %}
      {% for item in menus.top %}
        {% if item.target != '_blank' or item.url starts with 'mailto:' %}
        <a class="header__menu-dropdown__item header__menu-dropdown__item--sm" target="{{item.target}}" href="{{item.url}}">
          <span>{{item.title}}</span>
        </a>
        {% endif %}
      {% endfor %}
      {% for item in menus.top %}
        {% if item.target == '_blank' and not (item.url starts with 'mailto:') %}
        <a class="header__menu-dropdown__item header__menu-dropdown__item--sm" target="{{item.target}}" href="{{item.url}}">
          <span>{{item.title}}</span>
        </a>
        {% endif %}
      {% endfor %}
    </div>
  </div>
</div>